{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "CoreGridApp/1.0.0": {
        "dependencies": {
          "Syncfusion.EJ2.AspNet.Core": "25.2.3"
        },
        "runtime": {
          "CoreGridApp.dll": {}
        }
      },
      "Newtonsoft.Json/13.0.2": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2.27524"
          }
        }
      },
      "Syncfusion.EJ2.AspNet.Core/25.2.3": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.2",
          "Syncfusion.Licensing": "25.2.3"
        },
        "runtime": {
          "lib/net6.0/Syncfusion.EJ2.dll": {
            "assemblyVersion": "25.2.3.0",
            "fileVersion": "25.2.3.0"
          }
        }
      },
      "Syncfusion.Licensing/25.2.3": {
        "runtime": {
          "lib/net6.0/Syncfusion.Licensing.dll": {
            "assemblyVersion": "25.2.3.0",
            "fileVersion": "25.2.3.0"
          }
        }
      }
    }
  },
  "libraries": {
    "CoreGridApp/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Newtonsoft.Json/13.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R2pZ3B0UjeyHShm9vG+Tu0EBb2lC8b0dFzV9gVn50ofHXh9Smjk6kTn7A/FdAsC8B5cKib1OnGYOXxRBz5XQDg==",
      "path": "newtonsoft.json/13.0.2",
      "hashPath": "newtonsoft.json.13.0.2.nupkg.sha512"
    },
    "Syncfusion.EJ2.AspNet.Core/25.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9uheq0ngQTox70iOk9YLTQrPCtSw9/wcRQYRVFoh7Qz2/cECMYNGt9OVTQgIqZcipGjGBxfvMg9Vqq7iCy/V+Q==",
      "path": "syncfusion.ej2.aspnet.core/25.2.3",
      "hashPath": "syncfusion.ej2.aspnet.core.25.2.3.nupkg.sha512"
    },
    "Syncfusion.Licensing/25.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Pb+xmWdmC88U4y3Zu5grLntmOXdzhuV+JaPJTYl0wlP3kc2VFc913BwF0Lt8XlQzSPfFC9hiwstf3VbvsnA4aQ==",
      "path": "syncfusion.licensing/25.2.3",
      "hashPath": "syncfusion.licensing.25.2.3.nupkg.sha512"
    }
  }
}